:root {
    --primary-color: #F9BF15;
    --text-color: #333;
    --background-color: #f5f5f5;

    --btn-color: #F9BF15;
    --btn-color-hover: #ffd34d;
}

/* LEFT TEXT */
.hero {
    position: relative;
    top: 0;
    height: 100vh;
    min-height: 100vh;

    /* Background image */
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.2)),
        url("../images/bg.jpg");
        background-size: cover;

    color: #fff;
    padding: 0 60px;
}

/* Content wrapper */
.hero-content {
    position: relative;
    margin: 0 auto;
    top: 60%;
    transform: translateY(-60%);
    max-width: 1200px;
    width: 100%;
}

/* LEFT TEXT ONLY */
.hero-text {
    max-width: 600px;
    text-align: left;
}

.hero-text h1 {
    font-size: 52px;
    font-weight: 700;
    margin-bottom: 15px;
}

.hero-text p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 25px;
    color: #eaeaea;
}

/* BUTTONS */
.hero-buttons {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.btn {
    padding: 12px 20px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    transition: 0.3s;
}

.btn.primary {
    background: #F9BF15;
    color: #000;
    padding: 15px 25px;
}

.btn.primary:hover {
    background: var(--btn-color-hover);
}

.btn.secondary {
    border: 2px solid #F9BF15;
    color: #F9BF15;
}

.btn.secondary:hover {
    background: #F9BF15;
    color: #000;
}

@media (max-width: 768px) {
    .hero {
        padding: 0 20px;
        text-align: left;
    }

    .hero-text h1 {
        font-size: 32px;
    }

    .hero-text {
        max-width: 100%;
    }
}

.footer {
  background: #111;
  color: #fff;
  padding: 60px 20px 20px;
}

/* GRID */
.footer-container {
  max-width: 1200px;
  margin: auto;

  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}

/* BOX */
.footer-box h3 {
  margin-bottom: 15px;
  color: var(--primary-color);
}

.footer-box p,
.footer-box a {
  font-size: 14px;
  color: #ccc;
  line-height: 1.7;
  display: block;
  margin-bottom: 8px;
  text-decoration: none;
}

.footer-box a:hover {
  color: var(--primary-color);
}

/* ICONS */
.footer-box i {
  margin-right: 6px;
  color: var(--primary-color);
}

/* BOTTOM */
.footer-bottom {
  margin-top: 40px;
  text-align: center;
  border-top: 1px solid #333;
  padding-top: 15px;
  font-size: 13px;
  color: #aaa;
}

/* TABLET */
@media (max-width: 1024px) {
  .footer-container {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* MOBILE */
@media (max-width: 768px) {
  .footer-container {
    grid-template-columns: 1fr;
    text-align: left;
  }

}


@media (max-width: 480px) {
    .hero-text h1 {
    font-size: 30px;
}

.hero-text p {
    font-size: 16px;
}

  .btn {
    font-size: 13px;
}
}